/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/

#carousel-home-news, #carousel-home-events, #carousel-events{
height: auto;
    width: 100%;
}
#carousel-events .pp-s6b-cpt-block-feature {
    position: relative;
    display: inline-block;
    background-position: center top;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
#carousel-home-news .carousel-indicators li, #carousel-home-events .carousel-indicators li, #carousel-events .carousel-indicators li  {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 12px;
    height: 12px;
    margin: 20px 6px 0px 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #433c8a;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1.0;
    transition: opacity .6s ease;
    border-radius: 50%;
}

#carousel-home-news .carousel-indicators .active, #carousel-home-events .carousel-indicators .active, #carousel-events .carousel-indicators .active {
    background-color: #6d6e71;
}


.carousel-control.left, .carousel-control.right{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 0%) !important;
}

.fade-carousel {
    position: relative;
    height: 580px;
	margin-top: 0px;
}
.fade-carousel .carousel-inner .item {
height: 1183px;
	text-align: center;
}

.fade-carousel .carousel-indicators > li {
margin: 0 8px;
    background-color: #fff;
    border-color: #fff;
    opacity: 1.0;
	width: 10px !important;
	height: 10px !important;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 0.6;
	color: #00b9f2 !important;
}

/********************************/
/*          Hero Headers        */
/********************************/
/*
.hero {
position: relative;
bottom: 260px;
left: 70%;
	right: 0px !important;
width: 706px !important;
height: auto;
    z-index: 3;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
*/

.hero {
position: relative;
display: inline-block;
bottom: 686px;
left: 50%;
	right: 50% !important;
width: 100% !important;
height: auto;
    z-index: 3;
    color: #fff;
    text-align: center;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}


.hero-content2 {
	left: 50%;
position: relative;
}

.oc-select {
position: absolute;
z-index: 200;
width: 100%;
text-align: center;
bottom: 0px !important;
}

.hero-left {
left: 30%;
}

.hero-new {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: inline-block;
}

.hero-2 {
   position: absolute;
	text-align: center;
	width: 60%;
	margin: 0px auto 0px auto;
  left: 50%;
  top: 58%;
  -webkit-transform: translate(-50%, -58%);
  transform: translate(-50%, -58%);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}

.hero h1 {
	font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px;
	font-weight: 800;
	-webkit-transition: all 1.0s ease;
	transition: all 2.4s ease;
	opacity: 2.4;
	filter: alpha(opacity=100);
	letter-spacing: 0px !important;
	margin-top: -10px;
}
.hero h1.sticky{
	color: #00baf2;
	font-size: 200px;
	opacity: 0.0;
	filter: alpha(opacity=0);
	letter-spacing: 16px !important;
		-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.hero h1.sticky2{
	font-size: 100px;
	opacity: 0.0;
	filter: alpha(opacity=0);
	letter-spacing: 16px !important;
}
/*
.hero h1.sticky2{
opacity: 0.0;
	filter: alpha(opacity=0);
}
*/
.hero p {
	font-size: 22px;
	line-height: 26px;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.hero p.sticky {
opacity: 0.0;
	filter: alpha(opacity=0);
}

.hero-2 h1 {
       font-family: 'AdobeCaslonW01-Regular';
    text-transform: none;
    color: #fff;
font-size: 65px;
line-height: 66px;
    text-shadow: rgba(0,0,0,1.00) 0px 0px 5px;
    margin: -80px 0px 0px 0px;
}
.hero-2 .date {
    color: #fff;
    font-size: 20px;
     text-shadow: rgba(0,0,0,1.00) 0px 0px 5px;
}

.hero-2 h2 {
font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
 max-width: 720px;
margin-top: 5px;
font-style: normal !important;
font-size: 40px;
letter-spacing: 0px;
text-align: center !important;
	width: 100%;
margin-left: auto;
margin-right: auto;
/*		text-transform: capitalize;*/
}
.hero-2 h3 {
	font-family: 'Helvetica Neue LT W01_65 Md';
 max-width: 720px;
margin-top: 0px;
	margin-bottom: 0px;
font-style: normal !important;
font-size: 20px;
letter-spacing: 0px;
text-align: center !important;
	width: 75%;
margin-left: auto;
margin-right: auto;
}

.hero-2 p {
	font-family: 'Helvetica Neue LT W01_41488878';
 max-width: 720px;
margin-top: 0px;
	margin-bottom: 0px;
font-style: normal !important;
font-size: 20px;
letter-spacing: 0px;
text-align: center !important;
	width: 75%;
margin-left: auto;
margin-right: auto;
	text-transform: capitalize;
}

.fade-carousel .carousel-inner .item .hero, .fade-carousel .carousel-inner .item .hero-2 {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero, .fade-carousel .carousel-inner .item.active .hero-2 {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-team-1, .fade-carousel .slides .slide-team-2, .fade-carousel .slides .slide-team-3, .fade-carousel .slides .slide-careers-1, .fade-carousel .slides .slide-careers-2
{
  height: 1183px;
/*  background-size: 100%;*/
  background-position: center 0px;
  background-repeat: no-repeat;
	background-size: 100%;
	-webkit-transition: all 3.0s ease;
	transition: all 3.0s ease;
}
.fade-carousel .slides .slide-careers-listings-1, .fade-carousel .slides .slide-careers-listings-2
{
  height: auto;
/*  background-size: 100%;*/
  background-position: center 0px;
  background-repeat: no-repeat;
	background-size: 100%;
	-webkit-transition: all 3.0s ease;
	transition: all 3.0s ease;
}
.fade-carousel .slides .slide-1.sticky
{
	  background-position: center -350px;
}

.slide-1-m, .slide-2-m, .slide-3-m {
	
	display: none;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../../images/mscience-slider-1.jpg); 
	
}
.fade-carousel .slides .slide-2 {
  background-image: url(../../images/mscience-slider-2.jpg);
	
}
.fade-carousel .slides .slide-3 {
  background-image: url(../../images/ostrong-banner3.jpg);
}
.fade-carousel .slides .slide-4 {
  background-image: url(../../images/dovolani-slide4.jpg);
}
.fade-carousel .slides .slide-cs {
  background-image: url(../../images/back-cs.jpg);
	background-position: -200px top;
}

#team-carousel .slide-team-1 {
	 background-image: url(../../images/back-team.jpg);
	
}

#team-carousel .slide-team-2 {
	  background-image: url(../../images/back-team.jpg);

}

#team-carousel .slide-team-3 {
	 background-image: url(../../images/back-team.jpg);

}
#team-carousel .st-up {
		background-position: center -150px;
}
#careers-carousel .slide-careers-1 {
	 background-image: url(../../images/back-careers1.jpg);

}
#careers-carousel .slide-careers-2 {
	 background-image: url(../../images/back-careers2.jpg);

}
#careers-carousel-listings .slide-careers-listings-1 {
}

#careers-carousel-listings .slide-careers-listings-2 {
}


.fade-carousel .slides .slide-news-1 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/05/ThinkstockPhotos-490581671.jpg);
	
}

.fade-carousel .slides .slide-news-2 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/04/1-lg.jpg);
	
}

.fade-carousel .slides .slide-news-3 {
 background-image: url(http://www.am-tag.com/wp-content/uploads/2017/04/2-lg-1.jpg);
	
}


/*
.fade-carousel .slides .slide-news-1 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/05/ThinkstockPhotos-490581671.jpg);
	
}

.fade-carousel .slides .slide-news-2 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/04/1-lg.jpg);
	
}

.fade-carousel .slides .slide-news-3 {
 background-image: url(http://www.am-tag.com/wp-content/uploads/2017/04/2-lg-1.jpg);
	
}
*/



.fade-carousel .slides .slide-events-1 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/09/soo-2.jpg);
	
}

.fade-carousel .slides .slide-events-2 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/09/am-pes.jpg);
	
}

.fade-carousel .slides .slide-events-3 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/reconnect2017-1.jpg);
	
}

/*
.fade-carousel .slides .slide-events-1 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/reconnect2017-1.jpg);
	
}

.fade-carousel .slides .slide-events-2 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/reconnect2017-1.jpg);
	
}

.fade-carousel .slides .slide-events-3 {
  background-image: url(http://www.am-tag.com/wp-content/uploads/2017/01/153592932.jpg);
	
}
*/




.fade-carousel .slides .slide-tl-1 {
    background-image: url(http://www.am-tag.com/wp-content/uploads/2017/01/ANTag_TL_ChinaHeader.jpg);
	
}

.fade-carousel .slides .slide-tl-2 {
   background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/fig-bg.jpg);
	
}

.fade-carousel .slides .slide-tl-3 {
    background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/healthcare_bg.jpg);
	
}

.fade-carousel .slides .slide-press-1 {
    background-image: url(http://www.am-tag.com/wp-content/uploads/2017/01/ANTag_TL_ChinaHeader.jpg);
	
}

.fade-carousel .slides .slide-press-2 {
    background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/fig-bg.jpg);
	
}

.fade-carousel .slides .slide-press-3 {
   background-image: url(http://www.am-tag.com/wp-content/uploads/2017/02/healthcare_bg.jpg);
	
}

.fade-carousel .slides .slide-gl-1 {
   background-image: url(../../images/amtag-gl-1.jpg);
	
}



/*
.hero h1, .hero-new h1 {
  font-size: 6em;
font-weight: bold;
margin: 0;
padding: 0;
display: inline-block;
margin-left: 50%;
margin-right: 50%;
font-size: 20px;
width: 400px !important;
}
*/

hgroup h4 {
position: absolute;
top: 0;
bottom: 0;
left: 0;
width: 15%;
font-size: 20px;
color: #fff;
text-align: center;
	
}

.amt-tag-1 {
	
	width: 56%;
	height: auto;
	margin-left: -100px;
/*	text-shadow: rgba(0,0,0,0.70) 0px 0px 8px;*/
-webkit-filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4)); 
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
}
.amt-tag-2 {
	
	width: 25%;
	height: auto;
		margin-left: -290px;
-webkit-filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4)); 
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
}
.amt-tag-3 {
	
	width: 22%;
	height: auto;
		margin-left: -335px;
-webkit-filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4)); 
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.4));
}




.carousel-indicators {
    position:absolute;
bottom: -40px;
    z-index: 15;
    width: auto;
    text-align: center;
    list-style: none;
}

#bs-carousel .fa, #bs-carousel-desktop .fa {
	font-size: 30px;
	color: #f0bf3c;
	cursor:pointer!important;
	cursor:hand!important;
}

.hero .oc-title {
	font-family:'Nexa W01 Bold';
	font-size: 40px;
	color: #f1c14a;
}

/*
.hero p {
	font-family:'Avenir LT W01_55 Roman1475520' !important;
	font-size: 14px;
	color: #fff;
	width: 80%;
	text-transform: initial;
	margin-bottom: 30px;
}
*/

.whitey {
	color: #fff;
}

.oc-select .oc-btn {
	font-family:'Nexa W01 Bold';
	font-size: 14px;
	background-color: transparent;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 5px;
	padding: 10px 30px 10px 30px;
	display: inline-block;
position: relative;
/*	margin-right: 20px;*/
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.oc-select .oc-btn:hover {
	background-color: #efbe47;
	color: #000;
	border: solid 1px #efbe47;
}

.oc-btn {
	cursor:pointer!important;
	cursor:hand!important;
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}

/*fade carousel*/
/*change from .slide to .fade on the .carousel element*/
.carousel.fade {
     opacity: 1;
	  -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#careers-carousel-listings .carousel.fade .item {
  -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
    left: 0;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}
.carousel.fade .item:first-child {
    top: auto;
    opacity: 1;
    position: relative;
	  -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.carousel.fade .item.active {
    opacity: 1;
	  -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/*/fade carousel*/


